CIF-TO-UTF8(1)

NAME
cif-to-utf8 - convert CIF escape sequences into Unicode characters.

SYNOPSIS
cif-to-utf8 input1.cif input*.cif

DESCRIPTION
Convert CIF escape sequences into Unicode characters.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif-to-utf8 bugs using e-mail: cod-bugs@ibt.lt